View Issue Details

IDProjectCategoryView StatusLast Update
0000689XnViewMPNewpublic2017-12-16 17:40
ReporteradminAssigned To 
PriorityurgentSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.89 
Summary0000689: Slideshow
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-27 13:15 admin New Issue
2017-03-06 08:49 admin Category Requests => New
2017-12-16 17:40 admin Status new => resolved
2017-12-16 17:40 admin Resolution open => fixed
2017-12-16 17:40 admin Fixed in Version => 0.89